uuid: 185a282c-ddce-46a8-a166-bf3733c1881b
langcode: es
status: true
dependencies: {  }
id: gronze_migrate_file
label: gronze_migrate_file
description: ''
source_type: null
module: null
shared_configuration: null
